Skip site navigation (1) Skip section navigation (2)

Re: Possible 9.0 bug

From: Paul Anderson <paul(dot)a(at)pnlassociates(dot)com>
To: Michael Meskes <meskes(at)postgresql(dot)org>
Cc: pgsql-testers(at)postgresql(dot)org
Subject: Re: Possible 9.0 bug
Date: 2010-05-07 19:59:17
Message-ID: 4BE47115.6010103@pnlassociates.com (view raw or flat)
Thread:
Lists: pgsql-testers
While the test case I sent earlier runs under 8.4.1, a different program 
with almost identical code fails using 8.4.1.

The problem I reported earlier only occurred in some cases.  I have a 
number of programs with near identical connection code and only some of 
them failed.

Paul

On 5/7/10 3:41 PM, Michael Meskes wrote:
> Hi Paul,
>
> actually this bug was introduced in 8.4 when ecpg moved to the new libpq
> connect function. Thanks for spotting it. The code in CVS is fixed for both,
> 8.4 and 9.0.
>
> Michael
>    

In response to

Responses

pgsql-testers by date

Next:From: Michael MeskesDate: 2010-05-07 20:20:05
Subject: Re: Possible 9.0 bug
Previous:From: Michael MeskesDate: 2010-05-07 19:54:28
Subject: Re: Glibc error using ecpg

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group